html,body {height:100%;min-width:1000px}
body {
font: 0.75em verdana,arial,sans-serif;
background: url(../images/back.png);
color:#494544;
}
#container {
	min-height:100%;
	width:100%;
	position:relative
	}
#incontainer {
	min-height:100%;
	width:986px;
	margin:0 auto;
	background:url(../images/header.jpg) 3px 68px no-repeat;
}
#side {
	float:right;
	width:276px;
	position:relative;
	padding:0 0 0 14px;
	margin:-10px 15px 0 0;
	}
#content  {
		width:645px;
		float:left;
		position:relative;
		left:23px;
		}

h1,h2 {font:bold 1.33em verdana,arial,sans-serif;color:#241300; }
h3 {font: 1em verdana,arial,sans-serif;}

.top {
	position:absolute;
	top:0;
	left:0;
	min-width:1000px
}
.bot {
	position:absolute;
	bottom:0;
	left:0;
	min-width:1000px
}
/*--------------------------HEADER----------------------------*/
#header {background:url(../images/head.png) 399px 0 no-repeat;height:311px;position:relative;}
#header .in {background:url(../images/shad.png) 3px 291px no-repeat;height:311px;position:relative;}

.logo {
	position:absolute;
	width:291px;
	height:90px;
	top:84px;
	left:18px;
	text-indent:-9000px;
}
.descr {
	color:#fff;
	font-weight:bold;
	padding:15px 0 0 5px;
}
.descr span {
	padding:0 0 0 110px
}
#header .mail {
	position:absolute;
	color:#fff;
	font-weight:bold;
	top:15px;
	right:10px;
}
.well {
	text-align:center;
	width:320px;
	font-size:1.5em;
	padding:180px 0 0;
	color:#000;
	text-shadow:1px 1px #fff;
}
.well a {
	color:#e35432;
	font-size:1.1em;
	letter-spacing:0.2em;
	text-decoration:none
}
.phone {
	position:absolute;
	font-size:1.5em;
	top:100px;
	left:599px;
}
.phone p {
	padding:0 0 30px;
	line-height:1.5em;
}
.phone span {
	color:#e35432;
	display:block
}
.phone span span {
	color:#3e8a00;
	font-size:.7em;
	position:relative;
	top:-5px;
}
/*----------------------------WRAP------------------------------*/
#wrap {
	background:url(../images/wrap.png) 0 0 repeat-y;
	position:relative;
}
#wrap_top {
	background:url(../images/wrap_top.png) 0 0 no-repeat;
	height:79px;
	position:relative;
	margin:0 auto;
	top:-3px;
}
#wrap_bot {
	background:url(../images/wrap_bot.png) 0 100% no-repeat;
	height:23px;
	position:relative;
}

.topmenu {
	padding:1px 0 0 25px;
}
.topmenu li {
	float:left;
	background:url(../images/mr.png) 100% 0 no-repeat;
	font-size:1.2em;
}
.topmenu li a {
	color:#fff;
	float:left;
	padding:23px 36px 0 33px;
	display:block;
	height:42px;
	text-shadow:1px 1px #db6245;
}
.topmenu li.current a,
.topmenu li a:hover {
	text-decoration:none;
}
.topmenu li.last  {
	background:0;
}
/*--------------------------CONTENT----------------------------*/
#content h1,
#content h2 {
	padding:10px 0 15px 0px;
	margin:0 0 10px;
}
#content .gr h1, .gr h2{
	background:url(../images/hgr.png) 0 100% no-repeat;	
}
#content .br h1, .br h2 {
	background:url(../images/hbr.png) 0 100% no-repeat;	
}
#content a {
	color:#679f06;
}
.gr span,
#content .gr p a {
	color:#679f06;
}
.br span,
#content .br p a {
	color:#e35432;
}
.gr li {
	background:url(../images/gr_li.png) 0 1px no-repeat;	
	padding:0 0 15px 20px;
	font-weight:bold
}
.br li {
	background:url(../images/br_li.png) 0 1px no-repeat;	
	padding:0 0 15px 20px;
	font-weight:bold;
	position:relative;
}
#content p {
	padding:0 0 20px;
	line-height:1.5em;
}
#content img {
	float:left;
	margin:0 18px 10px 0;
}
#content ul {
	padding-left:23px;
}
#content ul.fl {
	float:left;
	width:320px;
	padding:5px 0 0 0
}

/*--------------------------SIDE----------------------------*/
h2.pred {
	background:url(../images/pred.png) 0 0 no-repeat;
	width:276px;
	height:84px;
	text-indent:-9000px;
	margin:0 0 9px;
}
.backmenu li {
	padding:0 0 2px;
}
.backmenu a {
	background:url(../images/bm.png) 0 -38px no-repeat;
	display:block;
	width:239px;
	height:26px;
	padding:10px 0 0 39px;
	text-decoration:none;
	color:#000
}
.backmenu a:hover {
	background:url(../images/bm.png) 0 0 no-repeat;
	color:#679f06;
}
h2.hnews {
	background:url(../images/news.png) 0 0 no-repeat;
	width:276px;
	height:66px;
	text-indent:-9000px;
	margin:28px 0 14px;
}
.news {
	padding:14px 0;
	background:url(../images/news_bord.gif) 0 100% no-repeat;
}
.date {
	background:url(../images/date.png) 0 0 no-repeat;
	width:48px;
	height:52px;
	color:#fff;
	text-align:center;
	font-size:0.9em;
	float:left;
	margin:0 10px 5px 0;
}
.date span {
	display:block;
	font-size:2em;
	color:#000;
	padding:5px 0 0;
}
.news a {
	display:block;
	font-size:1.29em;
	color:#e86041;
	text-shadow:1px 1px #fff;
}
.news a.read_all {
	display:block;
	background:url(../images/read.png) 0 0 no-repeat;
	width:193px;
	height:36px;
	color:#494544;
	padding:10px 0 0 42px;
	font-size:1em;
	
}
.search {
	padding:23px 0 0;
}
.search h2 {
	font-size:1.16em;
	padding:5px 0 9px 28px;
	background:url(../images/lupa.png) 0 0 no-repeat;
	position:relative
}
.search form {
	background:url(../images/search.png) 0 0 no-repeat;
	width:252px;
	height:38px
}
#zapros {
	margin:7px 0 0 5px;
	background:0;
	border:0;
	color:#e0b28e;
	font-style:italic;
	padding:0 0 0 5px;
}
#poisk {
	width:86px;
	height:34px;
	text-indent:-9000px;
	background:0;
	border:0;
}
/*--------------------------FOOTER----------------------------*/
#footer {clear:both;position:relative;height:215px}
.fb1 {
	float:left;
	background:url(../images/fb1.png) 0 0 no-repeat;
	width:204px;
	height:66px;
	font-size:1.33em;
	color:#fff;
	padding:16px 0 0 22px;
}
.fb1 {
	float:left;
	background:url(../images/fb1.png) 0 0 no-repeat;
	width:197px;
	height:66px;
	font-size:1.33em;
	color:#fff;
	padding:16px 0 0 22px;
}
.fb2 {
	float:left;
	background:url(../images/fb2.png) 0 0 no-repeat;
	width:356px;
	height:66px;
	font-size:1.33em;
	color:#fff;
	padding:16px 0 0 22px;
}
.fb3 {
	float:left;
	background:url(../images/fb3.png) 0 0 no-repeat;
	width:363px;
	height:66px;
	font-size:1.33em;
	color:#fff;
	padding:16px 0 0 22px;
}
#footer b {
	display:block;
}
.copy {
	position:absolute;
	top:120px;
	left:514px;
	width:250px;
	color:#fff;
}
.counters {
	position:absolute;
	top:115px;
	right:0px;
	background:url(../images/counters.png) 0 0 no-repeat;
	width:203px;
	height:43px;
	}
.logo2 {
	background:url(../images/logo2.png) 0 0 no-repeat;
	width:352px;
	height:47px;
	display:block;
	position:absolute;
	top:110px;
	left:12px;
	text-indent:-9000px;
}
.counters p {
	float:right;
	margin:6px 9px 0 0;
}
.empty {
	height:50px;
}